.platform-allview-detail{
  /*width: 200px;*/
  /*height: 40px;*/
  /*background-color: #ebebeb;*/
  /*margin: 7px;*/
  width: 200px;
  height: 40px;

  margin: 10px;
  background-color: #ebebeb;
  overflow-x: hidden;
  overflow-y: hidden;
  transition: 0.5s;
}
/*..platform-list{*/
  /*!*margin-top: 90px;*!*/
  /*!*position: absolute;*!*/
  /*top: 0;*/
  /*bottom: 0;*/
  /*left: 0;*/
  /*right: 0;*/
  /*overflow: auto;*/
  /*height: 100vh;*/
  /*width: 100%;*/
  /*display: flex;*/
  /*flex-wrap: wrap;*/
  /*align-content: flex-start;*/
/*}*/

.status-allview-detail{
  display: flex;
  justify-content: center;
  align-items: center;
  float: left;
  width: 40px;
  height: 40px;
  background-color: red;
}

.content-allview-detail{
  font-size: small;
  display: flex;
  height: 40px;
  width: 130px;
  align-items : center;
  white-space: nowrap;
  overflow-x: hidden;
  padding-left: 10px;
  padding-right: 10px;

}
.content-tilte-allview-detail{
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  width: 140px;
}



.icon-platform-allview-detail{
  right: 0;
  top: 0;
  color: white;
  height: 40px;
  width: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
}



/**  normal view css ***/
.platform-allview-normal{
  width: 200px;
  background-color: #ebebeb;
  margin: 10px;
  height: 55px;
}
.content-allview-normal{
  font-size: small;
  white-space: nowrap;
  overflow-x: hidden;
  display: flex;
  justify-content: center;
}


.status-list-allview-normal{
  display: flex;
  justify-content: flex-start;
  align-items: center;
  height: 40px;
  background-color: #d3d2d2;
  padding-left: 5px;
}


.status-allview-normal{
  display: flex;
  justify-content: center;
  align-items: center;
  float: left;
  width: 30px;
  height: 30px;
  background-color: red;
  margin: 2px;
}

/*.status-none-allview-normal{*/
  /*background-color: gray;*/
/*}*/

/*.status-degraded-allview-normal{*/
  /*background-color: darkorange;*/
/*}*/

/*.status-up-allview-normal{*/
  /*background-color: forestgreen;*/
/*}*/

/*.status-critical-allview-normal{*/
  /*background-color: red;*/
/*}*/

/*.icon-none-allview-normal{*/
  /*color: lightgray;*/
/*}*/
.rowtitle-allview-normal{
  width: 150px;
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: center;
}


.status-none{
  background-color: gray;
}

.status-degraded{
  background-color: darkorange;
}

.status-up{
  background-color: forestgreen;
}

.status-critical{
  background-color: red;
}

.icon-none{
  color: lightgray;
}
